Search documentation of stripe_elixir

# StripeElixir.Resources.CardPresent (stripe_elixir v0.1.0)

Copy Markdown View Source

setup_attempt_payment_method_details_card_present

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.CardPresent{
      generated_card: String.t() | map(),
      offline: String.t() | map()
    }

- `generated_card` - The ID of the Card PaymentMethod which was generated by this SetupAttempt. Nullable. Expandable.
- `offline` - Details about payments collected offline. Nullable. Expandable.

## Functions

# expandable_fields()

# object_name()